<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="668b1e4f8e71574fb7123cebfa9640fa">
  <dict>
    <!--2024-05-31 14:42:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
